#
# Cookbook:: kosmos_gitea
# Recipe:: pg_db
#
# Copyright:: 2020, Kosmos Developers, All Rights Reserved.

gitea_data_bag_item = data_bag_item("credentials", "gitea")

postgresql_user "gitea" do
  action :create
  password gitea_data_bag_item["postgresql_password"]
end

postgresql_database "gitea" do
  owner "gitea"
  action :create
end
